/*#region #testimonials*/
#testimonial {
  .item {
    // @include clearfix();
    background-color: $bg-gray;
    padding: 40px 20px;

    // .img-container {
    //     width: 80px;
    //     height: 80px;
    //     border-radius: 100%;
    //     float: left;
    //     overflow: hidden;
    // }

    .text-container {
      // width: calc(100% - 80px);
      // padding-left: 20px;
      //float: left;
      width: 100%;
      padding-left: 0;
      text-align: center;

      h3 {
        font-weight: $font-weight-bold;
        text-transform: uppercase;
        margin-top: 20px;
      }
    }
  }
  .owl-stage {
    @include flex-container();
    .owl-item {
      background-color: $bg-gray;
    }
  }
  .owl-nav {
    [class*="owl-"] {
      top: calc(50% - 17.5px);
    }

    .owl-prev {
      left: -35px;
    }

    .owl-next {
      right: -35px;
    }
  }
}

/*#endregion*/

@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
